AnsweredAssumed Answered

Compatibility of APM 10.5 

Question asked by Zhangyanjun on Jun 12, 2017
Latest reply on Jun 13, 2017 by FrancisLee

Our customer has upgraded their APM server to 10.5.1. There are several 8.0.x agents in their environment. Could these agents connect to the APM 10.5.1 EM and report information correctly´╝č

 

Our customer has some 8.0.x management modules. Could they move these modules to APM 10.5.1 server and these modules work correctly?

Outcomes